@media screen {
	/* TYPOGRAPHY */
	h1, h2, h3, h4, h5, h6 {
			margin:0 0 20px;
	}
	ul, ol {
			margin:0 0 20px;
			padding-left: 15px;
	}
	li {
		font-family: 'robotoregular';
	}
	p {
			margin:0 0 20px;
	}
	a, a:hover, a:active, a:focus {
		outline:none;
	}

	strong, bold, .strong, .bold {
			font-weight:700;
	}
	.light {
			font-weight:300;
	}

	/* STYLES */
	.clr-blue {
			color:#004990;
	}
	.clr-green {
			color:#74a43c;
	}
	.bg-blue {
			background-color: #004990;
	}

	/* BUTTONS */
	.btn {
			font-size: 12px;
			text-transform: uppercase;
			color: #fff;
			background: #23527C;
			border: none;
			padding: 17px 20px;
			font-weight: 700;
			line-height: 1em;
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-ms-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease;
	}
	.btn:after {
			content:'';
			width: 0;
			height: 0;
			border-top: 4px solid transparent;
			border-bottom: 4px solid transparent;
			border-left: 7px solid #fff;
			display:inline-block;
			margin-left:8px;
	}
	.btn:hover ,.btn:active, .btn:focus {
			color:#fff;
			background:#0082F8 ;
	}
	.btn.btn-green {
			background:#8eb150;
	}
	.btn.btn-green:hover {
			background:#568602 ;
	}
	.btn.btn-red {
			background:rgba(255, 56, 56, 1);
	}
	.btn.btn-red:hover {
			background:rgba(255, 0, 0, 1);
	}
	.btn.btn-orange	{
			background:#ea993f;
	}
	.btn.btn-orange:hover	{
			background:#CE6C00;
	}

	/* MISC */
	.icon-map{
			background:url(../images/icon-map-white.png) no-repeat 0 0;
			width:31px;
			height:28px;
			display:inline-block;
	}
	.icon-phone{
			background:url(../images/icon-phone-white.png) no-repeat 0 0;
			width:29px;
			height:29px;
			display:inline-block;
	}
	.box {
			border-left: 1px solid #dcdcdc;
			border-right: 1px solid #dcdcdc;
			border-bottom: 1px solid #dcdcdc;
			padding: 15px;
	}

	.check {
			margin-bottom: 5px;
			display:table;
	}
	.check li {
		background: transparent url(../images/checklist.png) no-repeat 0 5px;
		color: #1b1b1b;
		font-size: 18px;
		font-weight: 600;
		line-height: 25px;
		min-height: 15px;
		padding-bottom: 15px;
		padding-left: 27px;
		padding-top: 0;
	}
	.check li:first-child {
			padding-top: 0;
	}

	/* BANNER - INNER */
	#banner-inner{
			background:#004990;
			color:#fff;
			padding:35px 0;
			text-align:center;
	}
	#banner-inner .title{
			font-size:21px;
			margin-bottom:15px;
	}

	/* BANNER */
	.banner {
			background-repeat: no-repeat;
			background-size: cover;
			color: #FFF;
			padding: 50px 0;
			position: relative;
	}
	.banner::after {
			background: transparent url(../images/pattern.png) repeat 0% 0%;
			bottom: 0;
			content: "";
			left: 0px;
			position: absolute;
			right: 0px;
			top: 0px;
			z-index: 1;
	}
	.banner .inner {
			position: relative;
			z-index: 10;
	}
	.banner h2 {
			font-size: 30px;
			margin-bottom: 30px;
	}
	.banner p {
			font-size: 20px;
	}

	/* INTRO BANNER */
	.intro {
			background-color: #f6f6f6;
			padding: 30px 0;
	}
	.intro h2 {
			color: #004990;
			font-size: 25px;
			margin-bottom: 10px;
			text-transform: capitalize;
	}
	.intro p {
			font-size: 17px;
			font-weight: 300;
	}

	/* BREADCRUMBS */
	#breadcrumbs {
			font-size: 12px;
			line-height: 1em;
			font-weight: 300;
			text-transform: uppercase;
	}
	#breadcrumbs a {
			color:#fff;
	}

	/* FORM */
	.textfield input,
	.textarea textarea {
			border: 1px solid #dcdcdc;
			border-radius: 0;
			font-weight: 600;
			padding: 8px 10px !important;
			width: 100% !important;
	}
	.textarea {
			height: 215px !important;
	}

	.gform_wrapper .gform_footer {
			margin-top: 40px !important;
	}

	/* SIDEBAR WIDGET */
	.sidebar .widget_recent_entries ul,
	.sidebar .widget_archive ul,
	.sidebar .widget_categories ul {
			padding-left: 0;
			font-size: 16px;
	}
	.sidebar .widget_recent_entries li,
	.sidebar .widget_archive li,
	.sidebar .widget_categories li {
			padding-bottom: 5px;
	}
	.sidebar .widget_recent_entries li a,
	.sidebar .widget_archive li a,
	.sidebar .widget_categories li a {
			color: #004990;
	}

	.widget-title {
			font-weight: 600;
			margin-bottom: 15px;
	}

	/* DATA TABS */
	.data-tabs {
			background:#fff;
			margin-bottom:25px;
	}
	.data-tabs .nav-tabs{
			border-bottom:5px solid #004990;
	}
	.data-tabs .nav-tabs > li {
			float: left;
			margin-bottom: 0;
			width: 50%;
			text-align: center;
			font-weight: 600;
			font-size: 17px;
			border: none;
	}
	.data-tabs .nav-tabs > li > a {
			margin-right: 0;
			line-height: 1em;
			border-radius: 0;
			border: none;
			color:#818b94;
			background-color: #f2f3f5;
	}
	.data-tabs .nav-tabs > li > a:hover {
			color: #fff !important;
			background:#004990 !important;
	}
	.data-tabs .nav-tabs > li.active > a,
	.data-tabs .nav-tabs > li.active > a:focus,
	.data-tabs .nav-tabs > li.active > a:hover {
			background:#004990;
			color: #fff;
			border:none;
	}
	.data-tabs .tab-content > .tab-pane {
			border:1px solid #dcdcdc;
			border-top:none;
			padding:25px;
			font-size:15px;
	}
	.data-tabs .tab-content > .tab-pane p {
			color: #363636;
			font-size: 15px;
			font-weight: 300;
	}

	/* LOADING */
	.loading-screen {
			position:relative;
			height: 580px;
			overflow: hidden;
	}
	.loading-screen:before {
			content: '';
			width: 64px;
			height: 64px;
			background: transparent url(../images/loading.GIF) no-repeat scroll 0px 0px;
			position: absolute;
			z-index: 2;
			margin-top: -32px;
			top: 50%;
			margin: -32px auto 0;
			left: 0;
			right: 0;
	}
	.loading-screen:after {
			content: '';
			position:absolute;
			display:block;
			left:0;
			right:0;
			bottom:0;
			top:0;
			background:rgba(255,255,255,0.7);
	}

	/* 404 PAGE */
	.fourerrorpage {
			min-height: 568px;
			padding: 50px 0;
	}
	.fourerrorpage img {
			margin: 0 auto 20px auto;
	}
}
@media (min-width: 768px) {
	/* BANNER - INNER */
	#banner-inner .wrap {
			display:table;
			width:100%;
			text-align:left;
	}
	.banner {
		padding: 100px 0;
	}
	#banner-inner .wrap > .item {
			display:table-cell;
			padding-right:30px;
			vertical-align:middle;
	}
	#banner-inner .wrap > .item:last-child {
			padding-right:0;
			text-align:right;
	}
	#banner-inner .title {
			margin-bottom: 0;
	}

	/* BANNER */
	.banner h2 {
			font-size: 40px;
	}
	.banner p {
			font-size: 23px;
	}
}
@media (min-width: 992px) {
	/* FORMS */
	.gform_wrapper {
			margin: 0 !important;
	}
	.gform_wrapper .gfield_html.gfield_no_follows_desc {
			margin-top: 0 !important;
	}
}
/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */.ekko-lightbox-container{position:relative}.ekko-lightbox-nav-overlay{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%}.ekko-lightbox-nav-overlay a{z-index:100;display:block;width:49%;height:100%;font-size:30px;color:#fff;text-shadow:2px 2px 4px #000;opacity:0;filter:dropshadow(color=#000000,offx=2,offy=2);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}.ekko-lightbox-nav-overlay a:empty{width:49%}.ekko-lightbox a:hover{text-decoration:none;opacity:1}.ekko-lightbox .glyphicon-chevron-left{left:0;float:left;padding-left:15px;text-align:left}.ekko-lightbox .glyphicon-chevron-right{right:0;float:right;padding-right:15px;text-align:right}.ekko-lightbox .modal-footer{text-align:left}